---
title: "Get the Kai Support report tab"
url: https://docs.gleap.ai/en/reference/rest-api/get-report
method: GET
path: "/hard-tickets/report"
api: "API Reference"
tag: "HardTickets"
operationId: "GetReport"
updatedAt: "2026-11-03T17:10:00.738Z"
language: en
---

# Get the Kai Support report tab

`GET https://api.gleap.io/v3/hard-tickets/report`

The Kai Support report's First line and Hard tickets tabs (from the done tickets' review rows).

## Authorization

- `Authorization` (header, required): `Bearer <token>`

## Query parameters

- `tab` (enum<string>, required): One of: `first_line`, `hard_tickets`.
- `startDate` (string, required)
- `endDate` (string, required)

## Headers

- `project` (string, required)

## Example request

```bash
curl --request GET \
  --url 'https://api.gleap.io/v3/hard-tickets/report?tab=first_line&startDate=<startDate>&endDate=<endDate>' \
  --header 'Authorization: Bearer <token>' \
  --header 'project: <project>'
```

## Responses

### 200 (`application/json`)

Ok
